button {
    width: unset;
}

.card.my-card .card-header,
.card.my-card .card-footer {
    background: rgb(39 48 70);
    color: #fff;
    margin-left: -1px;
    margin-right: -1px;
}
@media screen and (max-width:991px) {
    .cmn-btn {
        font-size: 16px !important;
        flex-grow: 1;
    }
}
.dashboard-table tr td {
    padding: 10px 5px;
}

.add-new-button {
    background: #4dd86d;
}

.card.my-card table thead {
    background-color: #f5f5f5;
}

.ajax-overlay {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #6ab04c solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

.is-hide {
    display: none;
}


/* ===============Profile Image Upload============== */

.avatar-upload {
    position: relative;
    max-width: 205px;
    margin: 20px auto;
}

.avatar-upload .avatar-edit {
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 25px;
}

.avatar-upload .avatar-edit input {
    display: none;
}

.avatar-upload .avatar-edit label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all .2s ease-in-out;
}

.avatar-upload .avatar-edit label:hover {
    background: #f1f1f1;
    border-color: #d6d6d6;
}

.avatar-upload .avatar-edit label:after {
    content: "\f044";
    font-family: "Font Awesome 5 Free";
    color: #909090;
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}


.avatar-preview {
    width: 192px;
    height: 192px;
    position: relative;
    border-radius: 100%;
    border: 3px solid #bbc7d2;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}

.avatar-preview div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

/* ===============Profile Image Upload End============== */


.profile-user,
.user-edit-form-group input,
.user-edit-form-group textarea {
    background: #fcfcff;
    border: 1px solid #bbc7d2;
}

.user-edit-form-group button {
    height: 50px;
    font-size: 18px;
}


.dashboard-table tr td:last-child {
    border-right: 0px solid #e5e5e5;
}

.dashboard-table tr td:first-child {
    border-left: 0;
}

.pagination {
    margin: -3px;
    justify-content: center;
    padding: 10px 5px;
}

.pagination a,
.pagination span {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    border: 1px solid #e5e5e5;
    color: #555555;
    background: #ffffff;
    margin: 3px;
    padding: 0;
}


.pagination li {
    padding: 0;
}

.page-item.active .page-link,
.pagination a:hover,
.pagination a.active {
    background: #ff0000;
    border: #ff0000;
    color: #ffffff;
}


.page-header-area .page-header-content,
.page-header-area .page-header-thumb {
    margin-bottom: 40px;
}

.page-header-content {
    max-width: 991px;
    margin: 0 auto;
    text-align: center;
}

@media (min-width: 768px) {
    .page-header-content .title {
        font-size: 40px;

        line-height: 60px;
    }
}

.primary-bg-form {
    padding: 30px;
    background: #161e34;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.modal-header {
    background-color: #6AB04C;
}

.modal-title {
    color: #ffff;
}

.menu li.header-button a {
    background: transparent;
    color: #fff;
    border: 1px solid;
    border-color: #ffff;
}

.social-icons li a {
    color: #ff0000;
}

.header-button a:hover {
    color: #222 !important;
    background: #fff !important;
}

.marquee {
    width: 100%;
    line-height: 45px;
    background-color: #b12c44f5;
    color: Black;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    z-index: 10;
}

.marquee a {
    color: #fff
}

.marquee.second {
    bottom: 45px;
    background: #1b2138eb;
}

.marquee p {
    display: inline-block;
    padding-left: 100%;
}

.marquee:hover p {
    animation-play-state: paused !important;
    -webkit-animation-play-state: paused !important;
    -moz-animation-play-state: paused !important;
}

@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}


.widget {
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0px 3px 0 rgb(0 0 0 / 30%);
    position: relative;
}

.widget-inner-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.mb-30 {
    margin-bottom: 30px;
}
.widget-inner-content .name {
    font-size: 1.2rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.widget-inner-content .number {
    font-size: 2rem;
    text-align: right;
    font-weight: 900;
}

.widget a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.archive-button {
    background-color: #c70808;
}

.form-special a:hover {
    color: #bdbcbc;
}

.btn-green {
    background-color: #28c76f;
    border-color: #28c76f;
    color: #fff;
}
.btn-green:hover {
    background-color: #24B263;
    border-color: #24B263;
    color: #fff;
}

.btn-shadow {
    box-shadow: 0 0 5px 0 #000000;
}

.btn {
    font-size: 1.2rem;
    padding: .5rem 1rem;
}

.btn-oxblood {
    background: #4A0404;
    border-color: #4A0404;
    color: #fff;
    transition: 1000;
}

.btn-oxblood:hover {
    background: #7a0707;
    border-color: #7a0707;
    color: #fff;
}


.btn-blue {
    background: #1515ce;
    border-color: #1515ce;
    color: #fff;
}

.btn-blue:hover { 
    color: #fff;
    background:  #3f3ffd;
    border-color:  #3f3ffd;
   
}

.modal-content {
    background-color: unset;
}

.modal-body, .modal-footer {
    background-color: #fff;
}

.modal-header .close {
    color: #fff;
}

.input-group-text {
    padding: .375rem 1.75rem;
    color: #ffffff;
    background-color: #cc1c27;
    border: 1px solid #cc1c27;
}

.buttons-wrapper {
    border-bottom: 1px solid #ddd;
    background-color: #d2d2d2;
}
.action-btn {
    padding: 0 !important;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}